@font-face {
  font-family: 'FixelDisplay';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url('/fonts/FixelDisplay/FixelDisplay-Regular.woff2') format('woff2');
}

* {
  box-sizing: border-box
}

*:before, *:after {
  box-sizing: border-box
}

html, body {
  width: 100%;
  min-height: 100vh;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

body {
  display: flex;
  flex-direction: column;
  font-family: 'FixelDisplay', sans-serif;
  font-weight: 400;
  margin: 0;
}

body > .body {
  flex-basis: 100%;
  flex-grow: 1;
  flex-shrink: 1;

  display: flex;
  flex-direction: column;
  align-items: center;
}

@media screen and (max-width: 1239px) {
  body > .body {
    padding: 0 15px;
  }
}

body > .body > .t {
  flex-basis: 774px;
  flex-grow: 0;
  flex-shrink: 0;

  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 1440px;
  width: 100%;
}

@media screen and (max-width: 1239px) {
  body > .body > .t {
    flex-basis: auto;
    flex-wrap: nowrap;
    flex-direction: column;
    margin: 50px 0 0 0;
  }
}

body > .body > .b {
  margin: 90px 0 0 0;
}

@media screen and (max-width: 1239px) {
  body > .body > .b {
    margin: 50px 0 0 0;
  }
}